Spigot [1.9+] JacobIRC 2.0

irc,chat

  1. jacobcz submitted a new resource:

    [1.8+] JacobIRC - irc,chat

    Read more about this resource...
     
  2. I am happy to anounce, that this version is fully compatible with Spigot and Bukkit 1.9!